FormFields\BlockWidgetCustomisableForm:
  extensions:
    - "CustomisableFormInvisibleRecaptchaExtension"
Injector:
  CustomisableForm_ControllerExtension:
    class: CustomisableForm_ControllerReCAPTCHAExtension
CustomisableFormInvisibleRecaptchaExtension:
  SiteKey: "6Lfg000UAAAAALhsKCh6UOGotIbj1mfNUEXNjw60"
SilverStripe\SiteConfig\SiteConfig:
  extensions:
    - "CustomFormInvisibleRecaptchaSiteConfigExtension"
  